
html, body {
	background-color: #f7f7f7;
	font-family: 'Rubik', sans-serif;
}

.container {
    width: 100vw;
    margin: 0 auto;
    /*box-sizing: border-box;*/
    /*border: 1px solid red;*/
    display: block;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 1rem;
}
.logo{
	width: 80vw;
	max-width: 600px;
    min-height: 300px;
    background-image: url(../images/logo.jpeg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 auto;
}
.text{
	font-family: 'Rubik', sans-serif;
	margin:0 auto;
	text-align: center;
}
.inovador{
	font-weight: 400;
	font-size: 22px;
    color: #d75303;
}
.terra{
	font-weight: 300;
	color: #881815;
	font-size: 20px;
	
}
